# coding: utf-8
VERSION = 1.0

lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = "motion-converser"
  spec.version       = VERSION
  spec.authors       = ["Kevin Fagan"]
  spec.email         = ["kevin.fagan1@gmail.com"]
  spec.description   = %q{Allows RubyMotion projects to easily embed the Converser SDK}
  spec.summary       = %q{Converser integration for RubyMotion projects}
  spec.homepage      = "https://github.com/kjf/RubyMotion-Converser"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
